

/*banner*/
#index_banner .swiper-slide img{
    width: 100%;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 10px;
    right: auto;
}
.swiper-pagination-bullet{
    width: 35px; height: 4px;
    border-radius: 0px;
    background-color: #FFFFFF;
}
@media screen and (max-width: 768px) {
    .swiper-pagination-bullet{display: none;}
}

/*con_1*/
.con_1 .title{
    padding-top: 35px; padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom:1px solid #2fa9ff;
    position: relative;
}
.con_1 .title:before{
    content: "";
    display: block;
    position: absolute;
    bottom: -3px; right: 0px;
    width: 90px;
    height: 5px;
    background-color: #2fa9ff;
}
.con_1 .title h1{
    display: inline;
     font-size: 2.8rem;
     color: #999999;
    padding-left: 28px;
    background: url("../images/title_iocn_1.png") no-repeat left center;
}
.con_1 .title h2{
    display: inline;
    font-size: 1.4rem;
    color: #333333;
}
.con_1 .title a{
    width: 90px;
    float: right;
    display: inline;
    text-align: right;
    font-size: 1.4rem;
    line-height: 35px;
    color: #999999;
    padding-right: 30px;
    background: url("../images/more_iocn.png") no-repeat right center;
}
.con_1 .img{
    max-width: 280px;
    background-color: #dddddd;
    overflow: hidden;
}
.con_1 .img img{
    width: 100%;
    transition: .5s;
    -moz-transition:  .5s;
    -webkit-transition:  .5s;
    -o-transition:  .5s;
}
.con_1 h3{
    font-size: 1.3rem;
    line-height: 32px;
    color: #333333;
    text-align: center;
    margin-bottom: 30px;
}
/*鼠标经过状态*/
.con_1_list:hover img{
    transform: scale(1.05);
    transition: .5s;
    -moz-transition:  .5s;
    -webkit-transition:  .5s;
    -o-transition:  .5s;
}
.con_1_list:hover h3{
    color: #2fa9ff;
    transition: .3s;
    -moz-transition:  .3s;
    -webkit-transition:  .3s;
    -o-transition:  .3s;
}

#con_1 .swiper-button-next,#con_1 .swiper-button-prev{
    top: 42%;
    z-index: 1;
    opacity: 0;
}
#con_1 .swiper-button-prev{
    left: 0px;
    width: 28px; height: 40px;
    background: url("../images/news-prev.png") no-repeat center #222222;
}
#con_1 .swiper-button-next{
    right: 0px;
    width: 28px; height: 40px;
    background: url("../images/news-next.png") no-repeat center #222222;
}
@media screen and (max-width: 768px) {
    .con_1 .title{ padding: 10px 2%;  background-color: #f7f7f7;  margin: 0px auto 20px auto;  border: none;  }
    .con_1 .title:before{ display: none;  }
    .con_1 .title h1{  font-size: 2.4rem;  padding-left: 28px;  }
    .con_1 .title a{;  line-height: 26px;  }
    #con_1{width: 96%; margin: 0 auto;}
}

/*con2*/
.con_2 .l,
.con_2 .r{
    height: 600px;
}
.con_2 .l{
    float: left;
    width: 50%;
    background-color: #dddddd;
    overflow: hidden;
}
.con_2 .l img{
    height: 100%
}
.con_2 .r{
    float: right;
    width: 50%;
    background-color: #2fa9ff;
}
.con_2 .r .con{
    width: 540px; height: 560px;
    margin-left: 20px; margin-top: 20px;
    /*background-color: #2b542c;*/
}
.con_2 .title{
    padding-top: 35px; padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom:1px solid #FFFFFF;
    z-index: -2;
}
.con_2 .title h1{
    display: inline;
    font-size: 2.8rem;
    color: #FFFFFF;
    padding-left: 28px;
    background: url("../images/title_iocn_2.png") no-repeat left center;
}
.con_2 .title h2{
    display: inline;
    font-size: 1.4rem;
    color: #FFFFFF;
}
.con_2 .p{
    width: 100%; height: 345px;
    /*background-color: #dddddd;*/
}
.con_2 .p p{
    font-size: 1.4rem;
    color: #FFFFFF;
    line-height: 28px;
}
.con_2 .more{
    margin: 30px 0;
    position: relative;
    z-index: 1;
}
.con_2 .more:after,
.con_2 .more:before{
    content: "";
    display: block;
    width: 50%; height: 1px;
    background-color: #FFFFFF;
    position: absolute;
    top: 50%;
    z-index: -1;
}
.con_2 .more:before{
    left: 0px;
}
.con_2 .more:after{
    right: 0px;
}
.con_2 .more a{
    display: block;
    background-color: #FFFFFF;
    color: #2fa9ff;
    width: 110px;
    margin: 0 auto;
    border-radius: 50px;
    text-align: center;
    line-height: 30px;
}
@media screen and (max-width: 768px) {
    .con_2 .l{ display: none}
    .con_2 .r{height: 100%;}
    .con_2 .r{
        float: none;
        width: 100%;
        background-color: #2fa9ff;
    }
    .con_2 .r .con{
        width: 96%; height: auto;
        margin: 0px auto;
        /*background-color: #2b542c;*/
    }
    .con_2 .p{  height: auto;/*background-color: #dddddd;*/  }
}

/*con_3*/
.con_3 .title{
    padding-top: 35px; padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom:1px solid #2fa9ff;
    position: relative;
}
.con_3 .title:before{
    content: "";
    display: block;
    position: absolute;
    bottom: -3px; right: 0px;
    width: 90px;
    height: 5px;
    background-color: #2fa9ff;
}
.con_3 .title h1{
    display: inline;
    font-size: 2.8rem;
    color: #999999;
    padding-left: 28px;
    background: url("../images/title_iocn_3.png") no-repeat left center;
}
.con_3 .title h2{
    display: inline;
    font-size: 1.4rem;
    color: #333333;
}
.con_3 .title a{
    width: 90px;
    float: right;
    display: inline;
    text-align: right;
    font-size: 1.4rem;
    line-height: 35px;
    color: #999999;
    padding-right: 30px;
    background: url("../images/more_iocn.png") no-repeat right center;
}
.con_3 .img{
    max-width: 280px;
    border: 1px solid #e0e0e0;
    background-color: #dddddd;
    overflow: hidden;
}
.con_3 .img img{
    width: 100%;
    transition: .5s;
    -moz-transition:  .5s;
    -webkit-transition:  .5s;
    -o-transition:  .5s;
}
.con_3 h3{
    font-size: 1.6rem;
    line-height: 32px;
    color: #333333;
    text-align: center;
}
.con_3 p{
    height: 60px;
    padding: 0 15px;
    margin: 10px 0;
    font-size: 1.2rem;
    color: #666666;
    text-align: left;
}
.con_3 .con{
    border: 1px solid #e0e0e0;
    border-top: none;
}
.con_3 .con .more{
    display: block;
    background-color: #2fa9ff;
    color: #FFFFFF;
    width: 110px;
    margin: 20px auto;
    border-radius: 50px;
    text-align: center;
    line-height: 30px;
}
/*鼠标经过状态*/
.con_3 .block:hover img{
    transform: scale(1.05);
    transition: .5s;
    -moz-transition:  .5s;
    -webkit-transition:  .5s;
    -o-transition:  .5s;
}
.con_3 .block:hover h3{
    color: #007bd1;
    transition: .3s;
    -moz-transition:  .3s;
    -webkit-transition:  .3s;
    -o-transition:  .3s;
}
.con_3 .block:hover .more{
    background-color: #007bd1;
    transition: .3s;
    -moz-transition:  .3s;
    -webkit-transition:  .3s;
    -o-transition:  .3s;
}
@media screen and (max-width: 768px) {
    .con_3 .title{ padding: 10px 2%;  background-color: #f7f7f7;  margin: 0px auto 20px auto;  border: none;  }
    .con_3 .title:before{ display: none;  }
    .con_3 .img{ max-width: 100%;}
    .con_3 .title h1{  font-size: 2.4rem;  padding-left: 28px;  }
    .con_3 .title a{;  line-height: 26px;  }
}

/*con-4*/
.con_4_bg{
    margin-top: 20px;
    width:100%;
    min-height: 950px;
    background: url(../images/con_4_bg.jpg) no-repeat center 100%;
}
.con_4 .title{
    padding: 50px 0;
}
.con_4 h1{
    margin: 30px 0;
    font-size: 4.8rem;
    line-height: 52px;
    color: #007bd1;
    text-align: center;
}
.con_4 h2{
    width: 335px;
    margin: 0 auto;
    font-size: 1.8rem;
    line-height: 55px;
    color: #FFFFFF;
    text-align: center;
    background-color: #007bd1;
}
.con_4 .con{
    padding: 0 20px;
}
.con_4 .con_4_list{
    float: left;
    width: 290px; height: 280px;
}
.con_4 .con_4_list .img,
.con_4 .con_4_list .img img{
    width: 100%; height: 100%;
}
.bg_color{
    background-color: #2fa9ff;
}
.con_4 .con_4_list h3{
    font-size: 2.4rem;
    line-height: 50px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 70px;
	padding:20px;
}
.con_4 .con_4_list p{
    height: 130px;
    padding: 0 30px;
    font-size: 1.6rem;
    line-height: 28px;
    color: #FFFFFF;
}
.con_4 .con .r,
.con_4 .con .l{
    position: relative;
}
.con_4 .con .r:before,
.con_4 .con .l:before{
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -22px;
    width:0;
    height:0;
    border-top:22px solid transparent;
    border-bottom:22px solid transparent;
}
.con_4 .con .l:before{
    border-right:23px solid #2fa9ff;
    left: -23px;
}
.con_4 .con .r:before{
    border-left:23px solid #2fa9ff;
    right: -23px;
}
.con_4 .more{
    margin: 40px 0 0 0;
    position: relative;
    z-index: 1;
}
.con_4 .more:after,
.con_4 .more:before{
    content: "";
    display: block;
    width: 50%; height: 1px;
    background-color: #2fa9ff;
    position: absolute;
    top: 50%;
    z-index: -1;
}
.con_4 .more:before{
    left: 0px;
}
.con_4 .more:after{
    right: 0px;
}
.con_4 .more a{
    display: block;
    background-color: #2fa9ff;
    color: #FFFFFF;
    width: 110px;
    margin: 0 auto;
    border-radius: 50px;
    text-align: center;
    line-height: 30px;
}
/*鼠标经过状态*/
.con_4 .con .r:hover,
.con_4 .con .l:hover{
    background-color: #007bd1;
    transition: .5s;
    -moz-transition:  .5s;
    -webkit-transition:  .5s;
    -o-transition:  .5s;
}
.con_4 .con .r:hover:before{
    border-left:23px solid #007bd1;
    transition: .5s;
    -moz-transition:  .5s;
    -webkit-transition:  .5s;
    -o-transition:  .5s;
}
.con_4 .con .l:hover:before{
    border-right:23px solid #007bd1;
    transition: .5s;
    -moz-transition:  .5s;
    -webkit-transition:  .5s;
    -o-transition:  .5s;
}
.con_4 .more a:hover:after,
.con_4 .more a:hover:before,
.con_4 .more a:hover{
    background-color: #007bd1;
    transition: .5s;
    -moz-transition:  .5s;
    -webkit-transition:  .5s;
    -o-transition:  .5s;
}
@media screen and (max-width: 768px){
    .con_4 .title{
        padding: 20px 0;
    }
    .con_4 h1{
        margin: 10px 0;
        font-size: 2.6rem;
        line-height: 32px;
    }
    .con_4 h2{
        width: 80%;
        margin: 0 auto;
        font-size: 1.6rem;
        line-height: 30px;
        color: #FFFFFF;
        text-align: center;
        background-color: #007bd1;
    }
    .con_4 .con{
        padding: 0 2%;
    }
    .con_4 .con_4_list{
        width: 50%; height: 175px;
    }
    .con_4 .con_4_list h3{
        font-size: 2rem;
        line-height: 32px;
        color: #FFFFFF;
        text-align: center;
        margin-top: 10px;
    }
    .con_4 .con_4_list p{
        height: 130px;
        padding: 0 30px;
        font-size: 1.4rem;
        line-height: 18px;
        color: #FFFFFF;
    }
}

/*con_5*/
.con_5{
    margin-bottom: 30px;
}
.con_5 .title{
    padding-top: 35px; padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom:1px solid #2fa9ff;
    position: relative;
}
.con_5 .title:before{
    content: "";
    display: block;
    position: absolute;
    bottom: -3px; right: 0px;
    width: 90px;
    height: 5px;
    background-color: #2fa9ff;
}
.con_5 .title h1{
    display: inline;
    font-size: 2.8rem;
    color: #999999;
    padding-left: 28px;
    background: url("../images/title_iocn_5.png") no-repeat left center;
}
.con_5 .title h2{
    display: inline;
    font-size: 1.4rem;
    color: #333333;
}
.con_5 .title a{
    width: 90px;
    float: right;
    display: inline;
    text-align: right;
    font-size: 1.4rem;
    line-height: 35px;
    color: #999999;
    padding-right: 30px;
    background: url("../images/more_iocn.png") no-repeat right center;
}
.con_5 .img{
    max-width: 280px;
    background-color: #dddddd;
    overflow: hidden;
}
.con_5 .img img{
    width: 100%;
    transition: .5s;
    -moz-transition:  .5s;
    -webkit-transition:  .5s;
    -o-transition:  .5s;
}
.con_5 h3{
    font-size: 1.6rem;
    line-height: 32px;
    color: #333333;
    text-align: left;
}
.con_5 p{
    height: 60px;
    margin: 10px 0;
    font-size: 1.2rem;
    color: #666666;
    text-align: left;
}
.con_5 .con{
    padding: 10px 15px;
    border-top: none;
    background-color: #f5f5f5;
}
.con_5 .con .more{
    display: inline-block;
    color: #666666;
    padding-right: 15px;
    background: url("../images/con_5_iocn.png") no-repeat right center;
    text-align: left;
    line-height: 26px;
}
/*鼠标经过状态*/
.con_5 .block:hover img{
    transform: scale(1.05);
    transition: .5s;
    -moz-transition:  .5s;
    -webkit-transition:  .5s;
    -o-transition:  .5s;
}
.con_5 .block:hover h3,
.con_5 .block:hover .more{
    color: #007bd1;
    transition: .3s;
    -moz-transition:  .3s;
    -webkit-transition:  .3s;
    -o-transition:  .3s;
}
.con_5 .block:hover .more{
    background: url("../images/con_5_iocn_hover.png") no-repeat right center;
}
@media screen and (max-width: 768px) {
    .con_5 .title{ padding: 10px 2%;  background-color: #f7f7f7;  margin: 0px auto 20px auto;  border: none;  }
    .con_5 .title:before{ display: none;  }
    .con_5 .title h1{  font-size: 2.4rem;  padding-left: 28px;  }
    .con_5 .title a{;  line-height: 26px;  }
}

.casenone {display:none;}
.case { width:1170px; margin:0 auto 30px;}
.Box_con .cur{border: 1px solid #cdcdcd;}
.Box_con {position: relative; margin-top: 10px}
.Box_con .btnl {position: absolute;}
.Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 66px;cursor: pointer;}
.Box_con .btnl {background: url(../images/jtl02.png) no-repeat center;left: -50px;}
.Box_con .btnr {background: url(../images/jtr02.png) no-repeat center;right: -50px;}
.Box_con .btnl:hover {background: url(../images/jtl03.png) no-repeat center;}
.Box_con .btnr:hover {background: url(../images/jtr03.png) no-repeat center;}
.Box_con .conbox {position: relative;overflow: hidden;}
.Box_con .conbox ul {position: relative;list-style: none;}
.Box_con .conbox ul li {float: left;width: 280px;height: 180px;margin-left: 16px;overflow: hidden;}
.Box_con .conbox ul li:first-child {margin-left: 0;}
.Box_con .conbox ul li img {display: block;width: 100%;height: 100%;transition: all 0.5s;}
@media screen and (max-width: 768px) {
    .casenone {display:block;}
	.case {display:none;}
}